[Fonts]
FontScale=169.23
GenFont={^  Name="Times New Roman";^  Height=-19;^  Style=1;^  Pitch=18;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
RowHeight=23

[AccountList]
Column0=    50
Column1=   150
Column2=    83
Column3=   311
Column4=  1283

[MainWindow]
BarRatio0=0.700000
BarRatio1=1.000000
BarRatio101=2
BarRatio102=6
BarRatio103=1915
BarRatio104=1039
NewsRatio=0.821375

[OtherSettings]
DumpIndex=5
ConsoleLastStart=20130722
LicIsOver_UpdRev=581
DoljnFrameRatio=0.800000
GreetengsDateShown=20260311
MsgKassyRaznoska=0
[DlgPositions]
ChoiceCod=0,0,955,442
RichEdit=11,48,1920,1040
GridFindDlg=6,104,0,0
ChasTabel=365,189,998,609
NormCal=135,2,1113,744
Сумма в ведомость=245,175,851,271
ChoiceCol=0,0,787,541
RefDoljnForm=0,0,1920,1032
Calculator=1106,189,0,0
NaboryTN=0,0,481,287

[OprosWindow]
WindowX=100
WindowY=100
WindowW=650
WindowH=400

[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[FilterLS_List]
CurrentFilter=0
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[SvodWindow]
Frame0Ratio=0.772679
Frame1Ratio=0.398507
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=305
FindString13=360
FindString12=Г
FindString11=подр
FindString10=Дирек
FindString9=Лабор
FindString8=бухгалтер
FindString7=завед
FindString6=совм
FindString5=733
FindString4=БУХГАЛТЕР
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
[CtrlParams]
NaboryTN_LV=100,150,100
